ResumenEl Xena Z800 Freya es un generador de tráfico Ethernet que cubre pruebas desde 10GE hasta 800GE mediante SerDes 112G/56G en PAM4 y 28G/10G en NRZ. Está orientado a la validación de rendimiento, funcional y de QA de switches, routers, NICs y módulos ópticos, con énfasis en la integridad de la señal y la caracterización del BER.
Características clave- Compatibilidad con módulos físicos QSFP-DD800 y OSFP-800
- Pruebas multitarifa: 10 / 25 / 40 / 50 / 100 / 200 / 400 / 800 GbE
- Soporte SerDes: 112G/56G (PAM4) y 28G/10G (NRZ)
- Conduce transceptores ópticos y cables DAC
- Funciones completas de Layer 1 (PCS/PMA)
- Auto-Negociación y Link Training (AN/LT) en todas las velocidades; utilidad AN/LT opcional para variantes específicas
- Disponible para chasis modular XenaBay B2400 (2 ranuras por módulo) y chasis fijo XenaCompact 1U
- Paquete de software completo: XenaManager, Xena OpenAutomation (XOA), aplicaciones standalone RFC2544 / RFC2889 / RFC3918 / Y.1564
Pruebas de Layer 1La plataforma ofrece funciones L1 como barrido dinámico de reloj del transceptor, compensación de skew entre lanes, modos PRBS programables y una vista de integridad de señal para el análisis visual del ojo y las lanes. Admite pruebas para 800GE, 400GE, 200GE, 100GE, 50GE con PAM4 112G/56G y 100GE/50GE/40GE/25GE/10GE con NRZ 28G/10G.
Auto-Negociación y Link Training (AN/LT)AN/LT está disponible en todos los rangos de velocidad. La utilidad AN/LT opcional (para variantes Z800q Freya y Z800o Freya OSFP) permite exponer parámetros AN y coeficientes LT para un análisis detallado del comportamiento del endpoint durante los procedimientos de negociación y entrenamiento.
Software y automatizaciónLa gestión y orquestación de pruebas se realizan mediante XenaManager (GUI multiusuario) y XOA, un framework de automatización basado en Python. Las aplicaciones standalone permiten flujos de trabajo estándar RFC/Y.1564 y los scripts extensibles facilitan la integración en metodologías personalizadas o CI.
Factor de forma e integraciónLos módulos Z800 Freya se instalan en el chasis modular XenaBay B2400 (cada módulo requiere dos ranuras) o en el chasis fijo XenaCompact 1U, ofreciendo despliegues de prueba 800G compactos e integración en laboratorios o racks existentes.
Especificaciones técnicas- Familia: Xena Z800 Freya
- Velocidades soportadas: 10 / 25 / 40 / 50 / 100 / 200 / 400 / 800 GbE
- SerDes: 112G & 56G (PAM4); 28G & 10G (NRZ)
- Interfaces físicas: QSFP-DD800, OSFP-800
- Funciones L1: barrido de reloj, compensación de skew, modos PRBS, vista de integridad de señal
- AN/LT: soportado en todas las velocidades; utilidad AN/LT opcional para variantes seleccionadas
- Software: XenaManager, XOA (Python), herramientas standalone RFC2544 / RFC2889 / RFC3918 / Y.1564
- Compatibilidad de chasis: XenaBay B2400 (modular, 2 ranuras por módulo), XenaCompact 1U (fijo)
- Casos de uso: validación de rendimiento, QA, pruebas funcionales y benchmarks de switches, routers, NICs y transceptores